@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
html,
body {
	width:100%;
	overflow-x:hidden;
}

body *{
  font-family: 'Noto Sans Japanese', sans-serif;
}

a:link:hover, a[href]:hover {
	color:#C8151D;
}

/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.t_center{ text-align:center !important;}

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	リンク・インプットをタップ時のクラス
------------------------------------------------------------*/
a.tapCtrl, input.tapCtrl,
.tapCtrl a, .tapCtrl input {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.tap {

}

.floatL {
	float: left !important;
}

.floatR {
	float: right !important;
}

.pc {
	display: block;
}

.sp {
	display: none;
}

.pcBreak {
	display: block;
}
	
.spBreak {
	display: none;
}


.attention {display:inline-block;}

.attention,
label.error {
	color:#C8151D !important;
	margin:5px;
	
}

/*------------------------------------------------------------
	comPhotoBox
------------------------------------------------------------*/
.comPhotoBox {
	position: relative;
	z-index: 100;
	clear: both;
	background-color: #FFF;
	border-top: 25px solid #FAC170;
}
	
.comPhotoBox .foo {
/*	width: 1420px;*/
	width: 100%;
	margin: 0 auto;
	padding: 38px 0 17px;
	position: relative;
}

.comPhotoBox .foo .ttl {
	text-align: center;
	position: relative;
	z-index: 10;
}

.comPhotoBox .foo .ttl img {
	display: inline-block;
}
	
.comPhotoBox .foo .photoList {
	margin: 0;
//	overflow: hidden;
}
	
.comPhotoBox .foo .photoList li {
	padding: 0 4px;
	float: left;
	font-weight: bold;
	text-align: center;
}
	
.comPhotoBox .foo .photoList li a {
	padding: 20px 0 4px;
	width: 202px;
/*	height:250px;*/
	height:290px;
	display: block;
	color: #462F29;
	position: relative;
	border: 8px solid #FFF;
}
	
.comPhotoBox .foo .photoList li a span {
	display: block;
}

.comPhotoBox .foo .photoList li a .name {
	position: relative;
	z-index: 10;
}

.comPhotoBox .foo .photoList li a .num {
	margin: -2px 0 2px;
}

.comPhotoBox .foo .photoList li a .price {
	color: #C8151D;
}
	
.comPhotoBox .foo .photoList li img {
	display: block;
}
	
.comPhotoBox .foo .photoList li a:hover {
	text-decoration: none;
	position: relative;
	z-index: 100;
	border: 8px solid #FACE8D;
}
	
.comPhotoBox .foo .photoList li a .listBg {
	padding-top: 120px;
	width: 202px;
	height: 194px;
	display: none;
	color: #462F29;
	font-size: 15px;
	text-decoration: underline;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../../images/common/com_bg.png) repeat;
	z-index: 100;
}
	
.comPhotoBox .foo .photoList li a:hover .listBg {
	display: block;
}
	
.comPhotoBox .foo .photoList li .photo {
	position: relative;
	min-height: 185px;
}

.comPhotoBox .foo .photoList li .photo > img {
	margin-bottom: -8px;
}
	
.comPhotoBox .foo .photoList li .photo .icon {
	position: absolute;
	left: 3px;
	top: 13px;
}
/*
.comPhotoBox .foo .right,
.comPhotoBox .foo .left {
	width: 138px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999;
	background: url(../../images/common/com_bg.png) repeat center top;
}

.comPhotoBox .foo .right {
	right: 0;
	left: auto;
}

.comPhotoBox .foo .arrow li {
	position: absolute;
	top: 41%;
	z-index: 9999;
}

.comPhotoBox .foo .arrow .prev {
	left: 100px;
}

.comPhotoBox .foo .arrow .next {
	right: 100px;
}

.comPhotoBox .arrow li {
	cursor:pointer;
}
*/
.comPhotoBox .foo .arrow {
        display:none;
}

.comPhotoBox .foo .arrowArea {
	width: 138px;
	height: 100%;
	position: absolute;
	z-index: 9999;
	background: url(../../images/common/com_bg.png) repeat center top;
	cursor: pointer;
}
.comPhotoBox .foo .arrowArea.prev {
        left: 0;
        top: 0;
}
.comPhotoBox .foo .arrowArea.next {
        right: 0;
        top: 0;
}

.comPhotoBox .foo .arrowArea.prev img{
	left: 100px;
}

.comPhotoBox .foo .arrowArea.next img{
	right:100px;
}

.comPhotoBox .foo .arrowArea img {
	position: absolute;
        top: 50%;
/*
        width: 18px;
        height: 14px;
*/
}
/*------------------------------------------------------------
	mainImg
------------------------------------------------------------*/
.mainImg {
	margin: 0 0 32px;
	width: 100%;
	overflow: hidden;
}

.mainImg h2 {
	text-align: center;
	height: 220px;
	line-height: 220px;
	background: url(../../images/ichiran/main_img_bg.jpg) no-repeat top center;
}

.mainImg h2 img {
	visibility: hidden;
	opacity: 0;
}


/*東京レモン緊急*/
/*
.mainImg.mainimg35, .mainImg.mainimg65, .mainImg.mainimg67, .mainImg.mainimg66  {
	min-height: 600px;
}

@media all and (min-width: 0) and (max-width: 736px)  {
	.mainImg.mainimg35, .mainImg.mainimg65, .mainImg.mainimg67, .mainImg.mainimg66  {
		min-height: 150px;
		background-size:100% auto;
	}
}*/


#google_translate_element {
	text-align: right;
    width: 952px;
	margin: 0 auto ;

}

#google_translate_element img{
	display: inline-block;
}

span.noshi_disable{
	color:red;
	font-size:14px;
	float:right;
}
@media all and (min-width: 0) and (max-width: 736px)  {
	html,
	body {
		width:100%;
		overflow-x:hidden;
	}
	.sp {
		display: block;
	}
	
	.pc {
		display: none;
	}
	
	.spBreak {
		display: block;
	}
	
	.pcBreak {
		display: none;
	}
	textarea,
	input[type="tel"],
	input[type="password"],
	input[type="email"],
	input[type="text"],
	input[type="submit"],
	input[type="image"],
	input[type="button"] {
	  border-radius: 0;
	  -webkit-box-sizing: content-box;
	  -webkit-appearance: none;
	  appearance: none;
	  border: none;
	  box-sizing: border-box;
	  cursor: pointer;
	  vertical-align:middle;
	}
	input[type="tel"]::-webkit-search-decoration,
	input[type="password"]::-webkit-search-decoration,
	input[type="email"]::-webkit-search-decoration,
	input[type="text"]::-webkit-search-decoration,
	input[type="submit"]::-webkit-search-decoration,
	input[type="button"]::-webkit-search-decoration {
	  display: none;
	}
	input[type="tel"]::focus,
	input[type="password"]::focus,
	input[type="email"]::focus,
	input[type="text"]::focus,
	input[type="submit"]::focus,
	input[type="image"]::focus,
	input[type="button"]::focus {
	  outline-offset: -2px;
	}
	select,
	input[type="tel"],
	input[type="password"],
	input[type="email"],
	input[type="text"] {
		border: solid 1px #666666;
		font-size: 18px !important;
		height: 1.8em !important;
		padding: 5px !important;
		box-sizing: border-box !important;
	}
	select {
		padding-right:30px !important;
		background: url(../../images/common/arrow_select.png) no-repeat center right;

	}
	::-webkit-input-placeholder {
		padding-top:5px;
	}

	input[type="radio"],
	input[type="checkbox"] {
			border: solid 1px #666666;
			width:20px;
	}
	.attention {
		font-size:inherit !important;
	}
	p.note {
		margin-bottom:0 !important;
	}


	
	/*------------------------------------------------------------
		comPhotoBox
	------------------------------------------------------------*/
	.comPhotoBox {
		padding: 0 0 15px;
		border-top: 15px solid #FAC170;
	}

	.comPhotoBox .foo {
		padding: 20px 0 10px;
		width: auto;
	}

	.comPhotoBox .foo .ttl img {
/*		width: 30%;*/
	}
	
	.comPhotoBox .foo .photoListBox {
		margin: 0 15px;
	}
	
	.comPhotoBox .foo .photoListBox .photoList {
		margin-top: 10px;
	}
	
	.comPhotoBox .foo .photoListBox .photoList li {
		padding: 0 10px;
		font-size: 9px;
	}
	
	.comPhotoBox .foo .photoListBox .photoList li a {
		padding: 0;
		width: 100%;
		border: none;
	}
	
	.comPhotoBox .foo .photoList li .photo {
		margin-bottom: 5px;
		min-height: 75px;
	}
		
	.comPhotoBox .foo .photoList li .photo > img {
		width: 100%;
		height: auto;
	}
	
	.comPhotoBox .foo .photoList li .photo .icon {
		left: 0;
		top: 7px;
	}
	
	.comPhotoBox .foo .photoList li .photo .icon img {
		width: 22px;
		height: 22px;
	}
	.comPhotoBox .foo .photoList li a {
		padding: 20px 0 4px;
		width: 202px;
	/*	height:250px;*/
		height:240px;
		display: block;
		color: #462F29;
		position: relative;
		border: 8px solid #FFF;
	}
	.comPhotoBox .foo .photoList li a .listBg {
		display: none !important;
	}
	
	.comPhotoBox .foo .right,
	.comPhotoBox .foo .left {
		display: none;
	}
/*
	.comPhotoBox .foo .arrow .prev {
		left: 5px;
		top: 55%;
	}
	
	.comPhotoBox .foo .arrow .next {
		right: 5px;
		top: 55%;
	}
	
	.comPhotoBox .foo .arrow .prev img,
	.comPhotoBox .foo .arrow .next img {
		width: 18px;
		height: 14px;
	}
*/
	.comPhotoBox .foo .arrow {
		display:none;
	}	

	.comPhotoBox .foo .slick-arrow {
		width: 18px;
		height: 14px;
		position:absolute;
	}

	.comPhotoBox .foo .slick-arrow.prev {
		left: -10px;
		top: 50%;
	}
	
	.comPhotoBox .foo .slick-arrow.next {
		right: -10px;
		top: 50%;
	}
	
	.comPhotoBox .foo .arrow .prev img,
	.comPhotoBox .foo .arrow .next img {
		width: 18px;
		height: 14px;
	}
	
	/*------------------------------------------------------------
		mainImg
	/*------------------------------------------------------------
		mainImg
	------------------------------------------------------------*/
	.mainImg {
		margin: 0 0 15px;
		background-size: cover;
		min-height: 100px;
	}

	.mainImg h2{
		background-position: top center;
		background-size: cover;
		min-height: 100px;
		box-sizing: border-box;
	}
	
	.page_products_list .mainImg h2 {
		padding-top: 0;
		background-size: cover;
		min-height: 100px;
	}
	.mainImg h2 {
		height: 100px;
		line-height: 100px;
	}
	.mainImg h2 img {
		width: 100%;
	}
	#google_translate_element {
		text-align: right;
	    width: 100%;
		padding: 0 20px 0 ;
		box-sizing: border-box;

	}

	#google_translate_element img{
		display: inline-block;
	}
}


